@font-face{font-family:'open_sansbold'; src:url('/web/20220511095328im_/http://alustar.co.in/wp-content/themes/twentyseventeen/assets/fonts/opensans-bold-webfont.woff2') format('woff2'),  url('/web/20220511095328im_/http://alustar.co.in/wp-content/themes/twentyseventeen/assets/fonts/opensans-bold-webfont.woff') format('woff'); font-weight:normal; font-style:normal;}
@font-face{font-family:'open_sansregular'; src:url('/web/20220511095328im_/http://alustar.co.in/wp-content/themes/twentyseventeen/assets/fonts/opensans-regular-webfont.woff2') format('woff2'),  url('/web/20220511095328im_/http://alustar.co.in/wp-content/themes/twentyseventeen/assets/fonts/opensans-regular-webfont.woff') format('woff'); font-weight:normal; font-style:normal;}
@font-face{font-family:'open_sanssemibold'; src:url('/web/20220511095328im_/http://alustar.co.in/wp-content/themes/twentyseventeen/assets/fonts/opensans-semibold-webfont.woff2') format('woff2'),  url('/web/20220511095328im_/http://alustar.co.in/wp-content/themes/twentyseventeen/assets/fonts/opensans-semibold-webfont.woff') format('woff'); font-weight:normal; font-style:normal;}
b,
body,
strong{font-family:'open_sansregular';}
h4,
h5,
p{line-height:25px}
.cta:after,
.divider,
.overlay-slide:after{content:""}
html{overflow-x:hidden!important}
body{line-height:1.5em; border:0; margin:0 auto; padding:0; font-family:'open_sansregular'; color:#6a6a6a!important; letter-spacing:0.5px;}
h3,
h5,
p{font-family:'open_sansregular';}
dl,
ol,
ul{margin:0; padding:0; list-style-type:none}
a:focus{outline:0}
h2{font-size:36px}
h3{font-size:40px; line-height:60px}
h4{font-size:18px}
p{color:#6a6a6a}
a{text-decoration:none!important}
.btn-main{padding:7px 25px; border-radius:0; border:1px solid #fff; font-size:14px; background:#fff; color:#000; font-family:'open_sanssemibold'; -webkit-transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out; transition:all .3s ease-in-out}
.divider{display:block; margin:10px auto 30px auto; width:60px; height:3px}
/*header*/

.feature_header{padding-top:10px; width:100%; margin:auto}
#section_header,
#section_header .header-fixed{padding:10px 0; background:#fff}
.navbar-nav.navbar-right:last-child{margin-right:0}
.main-nav{width:auto}
.navbar-inverse{background-color:transparent; border-color:#080808}
#header{-webkit-transition:all .5s ease-out; -moz-transition:all .5s ease-out; -o-transition:all .5s ease-out; -ms-transition:all .5s ease-out; transition:all .5s ease-out}
#header.active{background:#fff; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; -o-transition:all 1s ease; -ms-transition:all 1s ease; transition:all 1s ease}
#section_header{-webkit-box-shadow:0 0 10px rgba(0,0,0,.12); box-shadow:0 0 10px rgba(0,0,0,.12)}
.top_header ul{margin:0; padding:13px 25px; float:left}
.top_header ul li{display:inline-block; margin-right:30px; color:#fff}
.overlay-slide:after{background:rgba(0,0,0,.6); position:absolute; display:block; height:100%; width:100%; top:0}
#header.navbar-fixed-top.active .top_header{display:none}
#header.navbar-fixed-top.active .middle_header{padding:0}
.top_header{width:100%; display:table}
.top_header a{color:#fff; line-height:27px}
.navbar{margin-top:10px; margin-bottom:0; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; position:relative}
.navbar>.container .navbar-brand,
.navbar>.container-fluid .navbar-brand{margin-left:0!important}
.navbar-brand{font-size:40px; color:#222; padding:13px 15px 13px 0; height:auto}
.navbar-brand img{width:auto; vertical-align:middle}
ul.navbar-nav>li{float:left; padding:0 15px; color:#fff; line-height:24px}
ul.navbar-nav>li.sign-up{background:#0092c8; padding:0; margin:22px 0; border-radius:4px}
.middle_header{padding:10px 20px; border-top:#fff solid 1px; border-bottom:#fff solid 1px}
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li.current_page_item>a,
.navbar-inverse .navbar-nav>li.current_page_item>a{color:#fff; border-bottom:2px solid #0092c8;}
ul.navbar-nav>li.sign-up a{display:block; padding:5px 15px}
ul.navbar-nav>li.sign-up a:hover{color:#fff!important}
ul.navbar-nav a{font-family:'open_sansregular'; font-size:15px; padding:0; display:inline-block; margin:25px 0}
.nav>li>a:focus{background:0 0!important}
ul.navbar-nav>.active>a{-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px}
.nav>li>a:hover{background:0 0}
.navbar-nav .dropdown-menu{left:0; right:auto; background:#555; border:0; box-shadow:none; min-width:240px; display:block; opacity:0; z-index:1; visibility:hidden; -webkit-transform:scale(.8); -moz-transform:scale(.8); -ms-transform:scale(.8); -o-transform:scale(.8); transform:scale(.8); -webkit-transition:visibility .5s, opacity .5s, -webkit-transform .5s cubic-bezier(.43, .26, .11, .99); -moz-transition:visibility .5s, opacity .5s, -moz-transform .5s cubic-bezier(.43, .26, .11, .99); -o-transition:visibility .5s, opacity .5s, -o-transform .5s cubic-bezier(.43, .26, .11, .99); -ms-transition:visibility .5s, opacity .5s, -ms-transform .5s cubic-bezier(.43, .26, .11, .99); transition:visibility .5s, opacity .5s, transform .5s cubic-bezier(.43, .26, .11, .99)}
.dropdown-menu *{width:100%; -webkit-backface-visibility:hidden; -ms-backface-visibility:hidden}
.navbar-nav .dropdown:hover .dropdown-menu{opacity:1; visibility:visible; -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1)}
.navbar-nav .dropdown-backdrop{visibility:hidden}
.navbar-nav .dropdown-menu li{padding:5px 20px 0}
.navbar-nav .dropdown-menu li:first-child{border-radius:2px 2px 0 0}
.dropdown-menu li:last-child{border-radius:0 0 2px 2px}
.navbar-nav>li>.dropdown-menu{margin-top:15px!important}
.dropdown-menu>li>a{font-size:14px; padding:5px 0; color:#fff}
.dropdown-menu>li.active>a,
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover{background:0 0!important}
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover{background:0 0; color:#0092c8!important}
.navbar-inverse .navbar-nav>li>a{color:#eee; border-bottom:2px solid transparent; line-height:24px;}
header.active a{color:#535353!important}
header.active li{color:#535353!important}
header.active li.sign-up a{color:#fff!important}
.logo2{display:none}
header.active .logo2{display:block}
header.active .logo3{display:none}
/*end*/


.page-id-195 .project_box .box img{max-width:100%; height:auto; border:1px solid #ccc;}


/*carousel*/
.slides-control{position:absolute; top:50%; transform:translateY(-50%); width:100%}
.carousel-control{font-size:120px; width:10%}
.carousel-caption{top:40%}
.carousel-caption h2{text-shadow:none; color:#fff; font-family:'open_sanssemibold'; letter-spacing:.5px; margin-bottom:20px}
.carousel-caption p{text-shadow:none; color:#fff; font-size:16px}
.overlay-slide img{background-size:cover; width:100%;}
/*end*/



/*welcome text*/
.feature_title{position:relative; padding-bottom:0; color:#000!important; width:auto; margin:10px auto; font-size:30px; line-height:40px; font-family:'open_sanssemibold';}
.feature_header .divider{background:#0092c8;}
#service{padding:70px 0;}
/*end*/


/*latest projects*/
#latest_project{background:#f3f3f3; padding:50px 0}
#latest_project .feature_content{margin-bottom:40px}
.portfolio-wrap li{margin:15px 0;}
.portfolio-wrap li img{width:100%;}
.portfolio-wrap li a{position:relative; display:block;}
.portfolio-wrap a:hover:after{width:100%; height:100%; background:rgba(0, 0, 0, 0.5); display:block; position:absolute; top:0; left:0; content:""; overflow:hidden;}
#lightbox-container-image-data-box{width:620px !important;}
/*end*/

/*product section*/
.products_box{background:#000; z-index:9; position:relative;}
.products_box .box{background:#333; padding:0; min-height:265px; margin-right:2px; width:283px;}
.products_box .box:last-child{margin:0;}
.products_box .box img{width:100%;}
.products_box .box h2{color:#fff; font-size:20px; font-family:'open_sanssemibold'; text-align:center; padding:10px 0; margin:10px 0;}
.products_box .box p{color:#fff; font-size:15px; line-height:24px; padding:20px 15px; text-align:center; margin:0px 0 30px 0;}
.products_box .box a.rounder-btn{background:#FFF; width:65px; height:65px; border-radius:50%; display:block; text-align:center; color:#0092c8; position:absolute; left:0; right:0; margin:auto; bottom:-30px; z-index:9;}
.products_box .box a.rounder-btn i{padding:25px}
.products_box .box:hover{background:#0092c8;}
.products_box .box:hover:after{content:""; background:#0092c8; top:-5px; width:100%; height:5px; position:absolute; left:0; right:0;}
.products_box .box:hover a.rounder-btn{background:#111111;}
/*end*/

/*cta section*/
.cta{background:url(/web/20220511095328im_/http://alustar.co.in/wp-content/themes/twentyseventeen/assets/images/cta-bg.jpg); min-height:300px; padding:90px 0px; text-align:center; position:relative; z-index:8;}
.cta:after{display:block; height:100%; width:100%; background:rgba(0,146,200,.95); position:absolute; top:0}
.cta .details{z-index:1; position:relative;}
.cta h2{color:#fff; font-size:30px; font-family:'open_sanssemibold'; text-transform:uppercase}
.cta p{color:#fff; font-size:16px}
.cta .details .btn,
.cta .details .btn.fill{padding:10px; min-width:230px; margin:20px 10px; font-size:18px; font-family:'open_sansregular';}
.cta .details .btn{border:1px solid #fff; border-radius:40px; color:#fff}
.cta .details .btn.fill{border:1px solid #fff; border-radius:40px; background:#fff; color:#000}
.cta .details .btn i{margin:0 10px}

ul.customers{margin:30px 0 0 0; padding:0; display:block; clear:both; width:100%; float:left; text-align:center; font-size:0;}
ul.customers li{list-style:none; float:none; display:inline-block; font-size:inherit; padding:10px;}
ul.customers li img{max-width:100%; height:auto;}
/*end*/
/*box design*/
.box_design .dark_bg{background:#373737}
.box_design .red_bg{background:#0092c8;}
.box_design .box{padding:30px 20px; min-height:230px;}
.box_design .box h3{text-transform:uppercase; font-size:1.3em; color:#fff; line-height:1.2; font-weight:700; margin:0 0 10px 0;}
.box_design .box p{color:#fff;}
.box_design .box .icon-box{width:100px; float:left;}
.box_design .box .icon-box .icon{border:2px solid #fff; border-radius:50%; width:4.5em; height:4.5em; color:#fff; padding:2px; margin-left:18px; text-align:center;}
.box_design .box .icon-box .icon i{font-size:2.15em; line-height:1.9em;}
.box_design .box .content{width:70%; float:left;}
/*end*/

/*product page*/
.box-table{border:#eee solid 1px; display:block; float:left; width:100%; padding:15px; margin:15px 0;}
.inner_content .box-table h1,
.inner_content h1.title{font-size:20px; margin-bottom:10px;}
.box-table ul li,
.product_content ul li{margin-bottom:5px; position:relative; padding-left:20px;}
.box-table ul li:before,
.product_content ul li:before{content:""; width:5px; height:5px; background:#0092c8; display:block; position:absolute; top:8px; left:0; border-radius:50%;}
/*end*/

/*Footer Section*/
.footer_menu p{color:#fff;}
.footer_menu ul.web_address li{margin-bottom:5px;}
.menu_head{color:#ffffff!important; font-size:18px; line-height:24px; margin:15px 0px 35px 0px; position:relative;}
.menu_head:before{position:absolute; left:0; width:30px; height:3px; content:""; display:inline-block; top:35px; background:#0092c8; z-index:9;}
.menu_head:after{position:absolute; left:0; width:100%; height:1px; content:""; top:36px; background:#999999;}
.footer_b ul.social_media,
.top_header ul.social_media{float:right; text-align:right}
.footer_b ul.social_media{margin:13px 0}
.footer_b ul.social_media li,
.top_header ul.social_media li{margin-right:10px; display:inline-block}
.footer_b ul.social_media a,
.top_header ul.social_media a{width:30px; height:30px; border-radius:50%; border:2px solid #fff; display:block; text-align:center; line-height:27px; color:#fff}
.footer_top{overflow:hidden; padding:30px 0 50px; background:#222; color:#fff; font-family:'open_sansregular';}
.footer_bottom p span,
.footer_menu a,
.footer_menu ul li a:hover,
.footer_menu_contact li i,
.footer_menu_contact li span:hover{color:#0092c8}
.footer_b{background:#0092c8}
.radius-round{border-radius:60px; width:60px; height:60px; border:2px solid #0092c8; display:block}
.radius-round i{font-size:22px; margin:16px 18px}
.radius-round i.fa-mobile{font-size:40px; margin:10px 18px}
.footer_menu a span{display:block; margin:auto; text-align:center}
.footer_menu a.help{display:inline-block; margin:auto 20px auto auto; text-align:center; width:110px}
.footer_menu .note{margin-top:10px; width:74%; text-align:center}
.footer_menu ul li a{text-decoration:none; color:#fff; display:inline-block; padding:2px 0}
.footer_menu_contact ul li{padding:5px 0}
.footer_menu_contact li i{width:20px}
.footer_menu_contact li span:hover{cursor:pointer}
.footer_social{padding:20px 0}
.footer_social i{width:50px; height:50px; padding:14px; color:#fff; font-size:25px; border-radius:3px}
.footer_bottom p{font-size:13px; color:#fff; margin:15px 0}
/*end*/

/*contact form 7*/
.footer_contact_form input{background:#333; border:none; margin-bottom:10px; padding:5px 10px; width:100%;}
.footer_contact_form textarea{background:#333; border:none; margin-bottom:10px; padding:5px 10px; height:100px; width:100%; resize:none;}
.footer_contact_form input[type="submit"]{background:#0092c8; text-transform:uppercase; font-weight:700; width:auto;}
div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing{display:none;}
/*end*/

/*contact page*/
.inner_content .contact_content h3{line-height:1; margin-bottom:10px;}
.contact_content .footer_contact_form input{background:#fff; border:none; margin-bottom:10px; padding:5px 10px; width:100%; border:#ddd solid 1px;}
.contact_content .footer_contact_form textarea{background:#fff; border:#ddd solid 1px; margin-bottom:10px; padding:5px 10px; height:100px; width:100%;}
.contact_content .footer_contact_form input[type="submit"]{background:#0092c8; text-transform:uppercase; font-weight:700; width:auto; color:#fff;}
/*end*/

/*project page*/
.project_box{margin:20px 0;}
.project_box .box{margin:20px 0; min-height:280px;}
.project_box .box img{object-fit:cover; width:100%; height:100%;}
.project_box .box h2{text-align:center; font-size:20px; font-family:'open_sanssemibold';}
/*end*/

.navbar-fixed-top + .inner_content{margin-top:174px;}
.about #header{background:#f4f4f4; padding-bottom:20px;}
.about .navbar-fixed-top.active + .inner_content{margin-top:290px;}
.about #header .top_header ul li,
 .about #header .top_header ul li a{color:#000;}
.about #header .top_header ul.social_media li a{border-color:#000;}
.about #header .top_header ul li a:hover{color:#0092c8;}
.about #header .top_header ul.social_media li a:hover{border-color:#0092c8;}
.about .navbar-inverse .navbar-nav>li>a{color:#000;}
.about .navbar-inverse .navbar-nav>li>a:hover{color:#0092c8;}
.about .middle_header{border-color:#0092c8;}
.inner_content{padding:70px 0px;}
.inner_content ul,
 .inner_content ol{margin:0; padding:0; display:block; float:left; width:100%;}
.inner_content h1{font-family:'open_sansbold'; color:#0092c8; font-size:36px; margin:0 0 20px 0; padding:0;}
.inner_content h2{font-family:'open_sansbold'; color:#0092c8; font-size:30px; margin:0 0 20px 0; padding:0;}
.inner_content h3{font-family:'open_sansbold'; color:#0092c8; font-size:24px; margin:0 0 20px 0; padding:0;}
.inner_content h4{font-family:'open_sansbold'; color:#0092c8; font-size:18px; margin:0 0 20px 0; padding:0;}
.inner_content h5{font-family:'open_sansbold'; color:#0092c8; font-size:16px; margin:0 0 20px 0; padding:0;}
.inner_content h6{font-family:'open_sansbold'; color:#0092c8; font-size:14px; margin:0 0 20px 0; padding:0;}

#lightbox-container-image-data-box{display:none !important;}
.page-id-23 .project_box .box{min-height:initial; margin:20px 0 0 0;}
.page-id-23 .project_box .box h2{font-size:14px; min-height:30px;}

.map{margin-top:40px; float:left; width:100%; display:block;}
#jquery-lightbox{position:fixed !important; top:40% !important;}

#magazine { width: 100%; height: 752px; }
#magazine .turn-page{background-color:#ccc; background-size:100% 100%;}
/*
     FILE ARCHIVED ON 09:53:28 May 11, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:20:26 Feb 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.679
  exclusion.robots: 0.025
  exclusion.robots.policy: 0.011
  esindex: 0.014
  cdx.remote: 11.906
  LoadShardBlock: 158.27 (3)
  PetaboxLoader3.datanode: 340.173 (5)
  load_resource: 1071.911
  PetaboxLoader3.resolve: 871.801
  loaddict: 146.158
*/